2020-02-22 00:40 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003190RickDangerous[All Projects] Generalpublic2015-04-11 12:09
Reporterdougal 
Assigned ToWeplProject InfoRick Dangerous (Core Design)
http://www.whdload.de/games/RickDangerous.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003190: Graphics. The title screen is fine but on the first glitch sometimes shows just
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.2

Graphics. The title screen is fine but on the first glitch sometimes shows just before the game starts (level intro) very small glitch.
When the game starts with the rock/ball rolling some small glitch shows and when the screen changes the colours show up wrong and change again to either wrong colours in next screen or else glitches in the enemy etc.
I tried all the tooltypes but they do not help except only for NoCache which fixes the fast music to normal.
The game is fully playable even with the glitch/colour problems.
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed33
ChipSetAGA
GFXCardPicasso II
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004412

Wepl (manager)

Please try the attached Slave. Blitwaits have been added.

note ~0004413

dougal (reporter)

Thanks Wepl! That solved the problem.
It works perfect now. I am the original poster of this error :)

note ~0004414

administrator (administrator)

Fine. New install package has been released.
+Notes

-Issue History
Date Modified Username Field Change
2015-02-01 16:25 administrator New Issue
2015-02-01 16:25 administrator Status new => assigned
2015-02-01 16:25 administrator Assigned To => Codetapper
2015-02-06 12:27 Wepl Assigned To Codetapper => Wepl
2015-02-12 22:45 Wepl File Added: RickDangerous.Slave
2015-02-12 22:46 Wepl Note Added: 0004412
2015-02-13 17:14 dougal Note Added: 0004413
2015-02-13 18:58 administrator Note Added: 0004414
2015-02-13 18:58 administrator Status assigned => resolved
2015-02-13 18:58 administrator Resolution open => fixed
2015-04-11 12:09 Wepl Status resolved => closed
+Issue History